Bug 26896 - why isn't openssl 0.9.6 in Fisher?
why isn't openssl 0.9.6 in Fisher?
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: openssl (Show other bugs)
7.1
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-09 19:08 EST by Jay Berkenbilt
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-09 19:08:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Berkenbilt 2001-02-09 19:08:52 EST
Just wondering...openssl 0.9.6 was released a few months ago, but the
version in Fisher is still 0.9.5a.  Is there a reason?  0.9.6 has some
useful fixes in it.

stunnel 1.13 is current as well but 1.11 is in Fisher.  (1.13 is probably
too new to have made Fisher)

It would be great if current versions of these tools made it into 7.1 as
there are some good fixes in these versions....
Comment 1 Nalin Dahyabhai 2001-02-15 00:11:14 EST
Binary compatibility.  Shared library dependencies would cause significant churn
in other packages.

Note You need to log in before you can comment on or make changes to this bug.